/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined in IE 8/9.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */

audio,
canvas,
video {
    display: inline-block;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */

[hidden] {
    display: none;
}


/* ------------------------------- inizio mio --------------------------- */

#slider_sezioni {
position:relative;
z-index:0;
width: 100%;
height: 100%;
overflow: hidden;
}

/* ==========================================================================
   Base
   ========================================================================== */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-family: sans-serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
    margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */

b,
strong {
    font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */

dfn {
    font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
    background: #ff0;
    color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */

pre {
    white-space: pre-wrap;
}

/**
 * Set consistent quote types.
 */

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9.
 */

img {
    border: 0;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */

svg:not(:root) {
    overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari 5.
 */

figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */

button,
input,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 2 */
    margin: 0; /* 3 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* FINE FINE FINE NORMALIZZAZIONE */


/* elementi bootstrap */
.span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
.span11 {
    width: 91.45299145299145%;
    *width: 91.39979996362975%;
  }
.span10 {
    width: 82.90598290598291%;
    *width: 82.8527914166212%;
  }
 .span9 {
    width: 74.35897435897436%;
    *width: 74.30578286961266%;
  }
.span8 {
    width: 65.81196581196582%;
    *width: 65.75877432260411%;
  }
 .span7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
  }
.span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }
 .span5 {
    width: 40.17094017094017%;
    *width: 40.11774868157847%;
  }
 .span4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
  }
 .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }
 .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%;
  }
 .span1 {
    width: 5.982905982905983%;
    *width: 5.929714493544281%;
  }
  
 /* fine bootstrap */



/* ----------------------------- io ------------------- */


@font-face {font-family:"Droid Sans";src:url("font/DroidSans.eot?") format("eot"),url("font/DroidSans.woff") format("woff"),url("font/DroidSans.ttf") format("truetype"),url("font/DroidSans.svg#DroidSans") format("svg");font-weight:normal;font-style:normal;}

body, html {width: 100%; height: 100%; margin: 0; background-color:#000;}


/* classi img */
.img_resp { max-width: 100%; height: auto; width: auto\10; /* ie8 */ }
.zoom { transition-duration: 1s; -webkit-transition-duration: 1s; -o-transition-duration: 1s; -moz-transition-duration: 1s;}
.zoom:hover {-webkit-transform: scale(1.1); -moz-transform:scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
.nascosta {display: none;}


p {
	font-size: 0.8rem;
	color: #fff;
	font-family: "Droid Sans", serif;
}

h3 {
	font-size: 1.5rem;
	color: #fff;
	font-family: "Droid Sans", serif;
}

h5 {
	font-size: 0.9rem;
	color: #fff;
	font-family: "Droid Sans", serif;
}

a {color:#fff;}
a:focus {outline: none;
}

.container_00{
    height:100%;
    width:100%;
	max-width: 1500px;
    background-color:#fff;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

/* barra sopra */
.top_bar {
  width:100%;
  max-width: 1500px;
  position: fixed;
  z-index: 1000;
  text-align: center;
  height: 35px;
  top: 0px;
display:block;
margin-left:auto;
margin-right:auto;
padding:0;
background-color: rgba(0,0,0,0.5);
}


/* menu */
nav {
  width:100%;
  max-width: 1500px;
  position: fixed;
  z-index: 1000;
  text-align: center;
  height: 40px;
  bottom: 0px;
display:block;
margin-left:auto;
margin-right:auto;
padding:0;
}

#nav_resp {
	width: 100%;
	height: 40px;
	margin:0;
	padding:0;
	position: relative;
	float: left;
}

#nav li { 
width: 20%;
padding:0;
position: relative;list-style: none;
	 transition-duration: 1s;
 -webkit-transition-duration: 1s;
 -o-transition-duration: 1s;
 -moz-transition-duration: 1s;
}




#nav li.home { background-color: #580d12;}
#nav li.lavori { background-color: #2C3E50;}
#nav li.servizi { background-color: #F47F1F;}
#nav li.staff { background-color: #B7955B;}
#nav li.contatti { background-color: #708593;}

#nav li:hover { 
background:#000;
}


#nav li a {
  width: 100%;
  font-family:"Droid Sans", Verdana, Arial;
  font-size: 0.9rem;
  color: #fff;
  font-weight: bold;
  padding:0px auto 5px;
  text-decoration: none;
 line-height: 35px;
 white-space:nowrap;
background:url("sfondi/sfondo_nero_chiaro.png");
display:block;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

 
 
/* first level */
#nav > ul{ height: 40px;}
#nav > ul > li { width: 20%; height: 100%; float: left;}
	   


/* second level 
#nav li ul { display: none; position: absolute; top: 100%; left: 16%;}
#nav li ul li { position: relative; margin-top: 0;margin-bottom:35px; }
#nav li:hover ul {display: block;}
*/


/* singoli sliders delle sezioni */
#slider_sezioni {
position:relative;
z-index:0;
width: 100%;
height: 100%;
padding:0;
margin:0;
}

.slide {
width: 100% !important;
height: 100% !important;
padding:0px;
margin:0;
position:relative;
float: left;
}

#slide_home {
display:block;
height: 94%;
width: 90%;
margin: 0 auto;
background-color: #841F17;
padding: 3% 5%;
overflow-x: hidden;
overflow-y: auto !important;
}


#slide_lavori {
display:block;
height: 94%;
width: 98%;
margin:auto;
background-color:#34495e;
padding: 3% 1%;
overflow-x: hidden;
overflow-y: auto;
}

#slide_servizi {
display:block;
height: 94%;
width: 98%;
margin:auto;
background-color:#F49C14;
padding: 3% 1%;
overflow-x: hidden;
overflow-y: auto;
}

#slide_staff {
display:block;
height: 94%;
width: 98%;
margin:auto;
background-color:#D2AB67;
padding: 3% 1%;
overflow-x: hidden;
overflow-y: auto;
}

#slide_contatti {
display:block;
height: 94%;
width: 90%;
margin:auto;
background-color:#bdc3c7;
padding: 3% 5%;
overflow-x: hidden;
overflow-y: auto;
}


/* contenuti singole sezioni */
/*home */
.box_logo_home {
width: 250px;
height: 250px;
position:relative;
display: block;
margin-top: 100px;
margin-left: auto;
margin-right:auto;
text-align:center;
}

.logo_rota {
 transition-duration: 1s;
 -webkit-transition-duration: 1s;
 -o-transition-duration: 1s;
 -moz-transition-duration: 1s;	
}

.logo_rota:hover{
 -webkit-transform: rotate(360deg);
 -moz-transform: rotate(360deg);
 -o-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 transform: rotate(360deg);	
}

.h1_home {
font-size: 2.5rem;
color: #fff;
font-weight: 700d;
font-family: "Droid Sans", serif;
line-height:60px;
text-align:center;
}

.logo_top{
width:10%;
position:relative;
float:left;
padding:0;
margin:0;	
}

.vaialblog {position:absolute; top:70px !important; left:10px !important;width: 150px;height:150px;transition-duration: 2s;
 -webkit-transition-duration: 2s;
 -o-transition-duration: 2s;
 -moz-transition-duration: 2s;	}

.vaialblog:hover{
 -webkit-transform: rotate(360deg);
 -moz-transform: rotate(360deg);
 -o-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 transform: rotate(360deg);	
}

/* NEWS TICKER */
#home_ticker { border:none; float:left; height:35px; width: 90%; margin: 0px; padding: 0; position:relative;}
/* fine NEWS TICKER */

/* slide lavori */
#slider_lavori {
position:relative;
display:block;
height: 98%;
width: 100%;
margin:0;
padding:0;
overflow-x: hidden;
overflow-y:auto !important;
}


#le_frecce {z-index:9999; position:absolute;width: 100%; margin-top: 20%; display: block;
margin-left: auto; margin-right: auto;}
#le_frecce button { display:block; text-indent:-9999px; outline:none; z-index:9999;background: url("lavori/lavori_frecce.png");
}


#sotto {
    position:absolute;
	float:left;
    z-index:9999;
    top:0%;
    left:2%;
	width: 40px;
	height: 40px;
background-position: 0px 0px;
border:none;
}

#sopra {
    position:absolute;
	float:right;
    z-index:9999;
    top:0%;
    right:2%;
	width: 40px;
	height: 40px;
    background-position: 0px -40px !important;
	border:none;
}

#sotto:hover {background-position: 0px -81px;}
#sopra:hover {background-position: 0px -121px !important;}

.flesha {
	-webkit-animation: 3s infinite;
	   -moz-animation: 3s infinite;
	     -o-animation: 3s infinite;
	        animation: 3s infinite;
	-webkit-animation-fill-mode: both;
	   -moz-animation-fill-mode: both;
	     -o-animation-fill-mode: both;
	        animation-fill-mode: both;
				-webkit-animation-name: flash;
	-moz-animation-name: flash;
	-o-animation-name: flash;
	animation-name: flash;
}
@-webkit-keyframes flash {
	0%, 50%, 100% {opacity: 1;}	
	25%, 75% {opacity: 0;}
}

@-moz-keyframes flash {
	0%, 50%, 100% {opacity: 1;}	
	25%, 75% {opacity: 0;}
}

@-o-keyframes flash {
	0%, 50%, 100% {opacity: 1;}	
	25%, 75% {opacity: 0;}
}

@keyframes flash {
	0%, 50%, 100% {opacity: 1;}	
	25%, 75% {opacity: 0;}
}

.box_lavori {
background-color: #2c3e50;
border-radius: 5px;
width: 21%;
position:relative;
float: left;
margin: 50px 1% 20px;
height: 520px;
text-align:center;
padding: 0 1%;
}


.vertical_box {
  height: 250px;
  width: 250px;
  overflow: hidden;
  margin: 30px auto 0;
  display:block;
  border-radius: 250px;
  border:2px solid #fff;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.vertical_img img {
  margin-top: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}
 
.vertical_img img:hover {
  margin-top: -200px;
}
/* fine slide lavori */




/* servizi */
.box_servizi {
background-color: #F47F1F;
border-radius: 5px;
width: 21%;
position:relative;
float: left;
margin: 50px 1% 20px;
height: 520px;
text-align:center;
padding: 0 1%;
}

.box_servizi img {
width:250px;
height:250px;
margin-top: 30px;
border-radius: 250px;
border:2px solid #fff;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

/* staff */
.box_staff {
background-color: #B7955B;
border-radius: 5px;
width: 21%;
position:relative;
float: left;
margin: 50px 1% 20px;
height: 520px;
text-align:center;
padding: 0 1%;
}


.zoommalo_box {
  height: 250px;
  width: 250px;
  overflow: hidden;
  border:2px solid #fff;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
  margin: 30px auto 0;
  border-radius: 250px;
}

.zoommalo_img img {
   height:250px;
   width:250px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
 
.zoommalo_img img:hover {
width: 350px !important;
height: 350px;
}


.ruota_box {
  height: 250px;
  width: 250px;
  overflow: hidden;
  margin: 30px auto 0;
}

.ruota_img img {
	  border:2px solid #fff;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
  border-radius: 250px !important;
	width: 250px;
	height: 250px;
 transition-duration: 1s;
 -webkit-transition-duration: 1s;
 -o-transition-duration: 1s;
 -moz-transition-duration: 1s; 
}
 
.ruota_img img:hover {
 -webkit-transform: rotate(-720deg);
 -moz-transform: rotate(-720deg);
 -o-transform: rotate(-720deg);
 -ms-transform: rotate(-720deg);
 transform: rotate(-720deg);
}


.horz_box {
  height: 250px;
  width: 250px;
  overflow: hidden;
  border:2px solid #fff;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
  margin: 30px auto 0;
  border-radius: 250px;
}

.horz_img img {
     margin-left: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}
 
.horz_img img:hover {
margin-left: -150px;
}


.dezoomma_box {
  height: 250px;
  width: 250px;
  overflow: hidden;
  border:2px solid #fff;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
  margin: 30px auto 0;
  border-radius: 250px;
}

.dezoomma_img img {
  height: 400px;
  width: 400px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.dezoomma_img img:hover {
  width: 250px;
  height: 250px;
}


/* slide contatti */
/* CONTATTI ------------------ form */

.box_form {
	width: 50%;
	height: 500px;
	padding: 2%;
	display:block;
	margin-top: 50px;
	margin-left:auto;
	margin-right:auto;
	border-radius: 20px;
	position:relative;
	float: left;
	background: #708593;
}

.box_form p{
font-size: 0.9rem;
font-family: "Droid Sans", serif;
color:#fff;	
}

#ajax-form {
width: 90%;
position:relative;
float:left;
padding: 3%;
margin-top: 5px;
}


label {
    display: block;
	height:25px;
}
input, textarea {
    width: 96%;
    margin-bottom: 5px;
    padding: 0 2%;
	height: 25px;
}

textarea.textarea_mess {
height: 150px !important;
padding: 1% 0 0 4%;
margin-bottom: 20px;
}


.message{
    width: 96%;
    margin-bottom: 5px;
    padding: 2%;
	height: 100px;
}

.error {
    color: red;
    display: none;
}
#ajaxsuccess {
    color: green;
    display: none;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    padding: 0;
	height:35px;
	background-color:#2C3E50;
	font-family: "Droid Sans", serif;
	font-size:12px;
}


.box_social {
	width: 26%;
	height: 500px;
	padding: 2%;
	display:block;
	margin-top: 50px;
	margin-left:5%;
	margin-right:auto;
	border-radius: 20px;
	position:relative;
	float: left;
	background: #708593;
}

.box_social h5{
margin:50px 0 0;
}

.box_social p{
margin:10px 0;
}




/* media queries */
@media (max-width: 240px) {
.h1_home {font-size:12px !important; line-height:20px;}
.box_logo_home {width: 100px;height: 100px;margin-top: 70px;}
.vaialblog {top:50px !important; left:10px !important;width: 40px;height:40px;}
}

@media (min-width: 241px) and (max-width: 567px) {
.h1_home {font-size:14px !important; line-height:20px;}
.box_logo_home {width: 150px;height: 150px;}
.vaialblog {top:70px !important; left:10px !important;width: 80px;height:80px;}
.box_lavori {width: 96%;}
.box_servizi {width: 96%;}		
.box_staff {width: 96%;}
.box_form {width: 98%;}
.box_social	{width: 96%; margin: 30px 2%;}
#slide_lavori {padding: 0;width:100%;}
#slider_lavori {padding: 0;}
#slide_servizi {padding: 0;width:100%;}
#slide_staff {padding: 0;width:100%;}
#slide_contatti {padding: 0 5%;}
.sc {margin-bottom: 70px;}
.ticker-title {font-size:0.6rem !important; width:10px !important;}
.ticker-content {font-size: 0.6rem !important;}
.ticker-wrapper.has-js {margin-left:0 !important; width: 100% !important; background-color: rgba(0,0,0,0.5) !important;}	
}

@media (min-width: 568px) and (max-width: 1150px) {
.box_logo_home {margin-top: 50px;}
.h1_home {font-size:20px !important; line-height:40px;}
.vaialblog {top:90px !important; left:20px !important;width: 120px;height:120px;}
.box_lavori {width: 46%;}
.box_servizi {width: 46%;}
.box_staff {width: 46%;}
.box_form {width: 98%;}
.box_social	{width: 46%; margin: 30px 25%;}
#slide_lavori {padding: 1% 0; width:100%;}
#slider_lavori {padding: 1% 0;}
#slide_servizi {padding: 1% 0;width:100%;}
#slide_staff {padding: 1% 0;width:100%;}
#slide_contatti {padding: 1% 5%;}
.sc {margin-bottom: 70px;}
.ticker-title {font-size:0.6rem !important; width:10px !important;}
.ticker-content {font-size: 0.6rem !important;}
.ticker-wrapper.has-js {margin-left:140px !important; width: 60% !important;}
}



@media (min-width: 1500px) {
.box_lavori, .box_servizi, .box_staff, .box_form {margin-top: 100px !important;}
.box_logo_home {margin-top: 150px !important;}
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
 .box_logo_home {width: 150px !important;height: 150px;}
  .h1_home {font-size: 1.5rem !important;}
  nav { width:102% !important }
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
#slide_lavori {padding: 2% 0; height: 96% !important;}
#slide_servizi {padding: 2% 0; height: 96% !important;}
#slide_staff {padding: 2% 0; height: 96% !important;}
#slide_contatti {padding: 2% 5%; height: 96% !important;}
nav { width:102% !important }
}



